<!DOCTYPE html>
<html>
	<head>
		<title>
		</title>
	</head>
		<body>
			<header>
			<h1>HTML Entities</h1>
		</header>
		<main>
			<!-- Define a table -->
			<p><em>Reserved characters in HTML (e.g., &lt; or &gt; characters that can mix up with HTML Code.)</em></p>
			<table border="1">
				<!-- Head -->
				<thead>
					<!-- Define a table row -->
					<tr>
						<!-- Defines the amount of columns that 'th' will occupy -->
						<th colspan="2">Entity</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- Body -->
				<tbody>
					<tr>
						<td>&lt;</td>
						<td>lt</td>
						<td>Less than</td>
					</tr>
					<tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>Greater than</td>
					</tr>
					<tr>
						<td>&amp;</td>
						<td>amp</td>
						<td>Ampersand</td>
					</tr>
				</tbody>
			<tfoot>
				<!-- Table footer -->
				<tr>
					<th colspan="3">List of HTML Entities</th>
				</tr>
			</tfoot>
			</table>
		</main>
		</body>
</html>